<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2017-02-23 07:00:00.00 GD 02h30'28.15" E 55d45'20.97" N</id>
<person>
<lastname>2017</lastname>
<firstname>JO militaires</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-02-23 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-02-23 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-02-23 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-02-23 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Sotchi</city>
<longitude>02h30'28.15" E</longitude>
<latitude> 55d45'20.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Russie</country>
</horoscope>
